Skip to navigation

Pull Email Hash

Get SHA-256 hashed personal email addresses for a person. Returns only personal emails, hashed for privacy-safe matching.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

idstringOptional
linkedinIDstringOptional
linkedinEntityIdstringOptional
LinkedIn entity ID
linkedinURLstringOptional

LinkedIn public profile URL (linkedin.com/in/)

twitterIDstringOptional
crunchbaseIDstringOptional
angelListIDstringOptional
signalNfxIDstringOptional
polyworkIDstringOptional
emailstringOptional

Response

This endpoint returns an object.
hashedEmailslist of strings

Errors

400
Bad Request Error
401
Unauthorized Error
404
Person Not Found Error
429
Rate Limit Error